/*TOP絵*/

#main {
    position: relative;
    width: 1024px;
    height: 256px;
    margin: 0;
    padding: 0;
    list-style: none;
}
 
#main li {
    position: absolute;
    top: 0;
    left: 0;
}
 
/* 以下のスタイルはオプション */
#crossfaderPager {
    height: 32px;
    margin: 0;
    padding: 0px 0;
    list-style: none;
	background-image: url("../top/num/bg.png")

}
 
#crossfaderPager li { display: inline;}
 
#crossfaderPager a {
    float: left;
    display: block;
    margin-right: 4px;
}
 
#crossfaderPager a.active { border-bottom: 2px solid #40c040;}
#crossfaderPager a:hover { border-bottom: 2px solid #c08040;}
 
#crossfaderFeed {
    width: 330px;
    height: 40px;
    margin: 0;
    padding: 0;
    list-style: none;
}
 
#crossfaderFeed li { display: inline;}
 
#crossfaderFeed a {
    float: left;
    display: block;
    width: 100px;
    height: 40px;
    margin-right: 5px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(http://livedoor.blogimg.jp/cutupworks/imgs/a/5/a5e645a6.png) no-repeat 0 -240px;
}
 
#crossfaderFeed a:hover { background-position: 0 -280px;}
#crossfaderFeed #crossfaderNext a { background-position: 0 -160px;}
#crossfaderFeed #crossfaderNext a:hover { background-position: 0 -200px;}
 
#crossfaderController a { background: url(http://livedoor.blogimg.jp/cutupworks/imgs/a/5/a5e645a6.png) no-repeat;}
#crossfaderController a:hover { background-position: 0 -40px;}
#crossfaderController a.play { background-position: 0 -80px;}
#crossfaderController a.play:hover { background-position: 0 -120px;}